hi
something is not right:

apt-get install backtrack-nvidia
(...)
E: /var/cache/apt/archives/cuda-gdb_2.2-bt2_i386.deb: trying to overwrite `/opt/cuda/bin/cuda-gdb', which is also in package cuda-toolkit